.cornerTopLeft
{
	height: 11px;
	width: 11px;
	background-image: url('corner_top_left.png');
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.cornerTopRight
{
	height: 11px;
	width: 11px;
	background-image: url('corner_top_right.png');
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.cornerBottomLeft
{
	height: 11px;
	width: 11px;
	background-image: url('corner_bottom_left.png');
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.cornerBottomRight
{
	height: 11px;
	width: 11px;
	background-image: url('corner_bottom_right.png');
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.top
{
	height: 11px;
	background-image: url('top.png');
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.bottom
{
	height: 11px;
	background-image: url('bottom.png');
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.left
{
	width: 11px;
	background-image: url('left.png');
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.content
{
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.right
{
	width: 11px;
	background-image: url('right.png');
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.blend
{
	background-image:url('blend.png');
}